anik.pro/src/views/end-result.pug
include pug-variables/_vars
include pug-mixins/_mixins
include helpers/_debug
//-
include grid/_doctype
head
	title Результат - 3 экран | second.html
	include grid/_inc_meta
	include grid/_inc_head
body
	//- svg
	include svg/_svg-sprites
	//-
	//-----------
	//- START CONTENT
	//-----------
	.root.page-result(data-component="RootResult")
		include components/NavEnd
		.b-result(data-component="EndResultScreen")
			.container-fluid
				.result
					.result__img
						//-img.lazy(data-srcset="img/result/bg.jpg 1x, img/result/bg@2x.jpg 2x" width="1658" height="704")
						img(srcset="img/result/bg.jpg 1x, img/result/bg@2x.jpg 2x" width="1658" height="704")
					.result__content
						//-
						.clouds
							.clouds__avatar
								.clouds__avatar-logo
									svg(width='59' height='59' viewBox='0 0 59 59' fill='none' xmlns='http://www.w3.org/2000/svg')
										path(d='M59 41.7917V17.2083C59 12.6444 57.187 8.26739 53.9598 5.0402C50.7326 1.81301 46.3556 0 41.7917 0H17.2083C12.6444 0 8.2674 1.81301 5.04021 5.0402C1.81302 8.26739 0 12.6444 0 17.2083V41.7917C0.00168448 46.0395 1.5744 50.1365 4.41546 53.2944C7.25653 56.4522 11.1652 58.4477 15.3892 58.8968L33.4333 44.25H14.0912V37.1995L33.4333 21.4957H14.8434V14.75H44.9088V21.8005L25.5667 37.5043H44.8941V44.5548L27.1351 59H41.7917C46.3556 59 50.7326 57.187 53.9598 53.9598C57.187 50.7326 59 46.3556 59 41.7917Z' fill='black')
								.clouds__avatar-img
									img.lazy(data-srcset="img/result/1/ava.png 1x, img/result/1/ava@2x.png 2x")
								.clouds__avatar-btn
									a(href="#") Поделиться
								.clouds__avatar-profile
									figure
										img(srcset="img/result/profile.png 1x, img/result/profile@2x.png 2x")
									ul
										li
											a(href="https://facebook.com" target="_blank")
												svg(width='40' height='40' viewBox='0 0 42 42' fill='none' xmlns='http://www.w3.org/2000/svg')
													path(fill-rule='evenodd' clip-rule='evenodd' d='M41.125 21.1213C41.125 10.0077 32.1137 0.996338 21 0.996338C9.88633 0.996338 0.875 10.0077 0.875 21.1213C0.875 31.1659 8.2332 39.4917 17.8555 41.0029V26.9405H12.7443V21.1213H17.8555V16.6875C17.8555 11.6446 20.8607 8.85677 25.4571 8.85677C27.6592 8.85677 29.9628 9.25028 29.9628 9.25028V14.2034H27.4238C24.9253 14.2034 24.1436 15.7541 24.1436 17.3479V21.1213H29.7247L28.8335 26.9405H24.1445V41.0047C33.7668 39.4944 41.125 31.1686 41.125 21.1213V21.1213Z' fill='white')
										li
											a(href="https://vk.com" target="_blank")
												svg(width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg')
													path(d='M20 0C8.95494 0 0 8.95494 0 20C0 31.0451 8.95494 40 20 40C31.0451 40 40 31.0461 40 20C40 8.95392 31.0461 0 20 0ZM33.5899 29.7367C33.3919 29.7773 33.1904 29.7976 32.9884 29.7975C32.0608 29.8035 31.1311 29.76 30.2066 29.8116C29.3154 29.8613 28.6491 29.517 28.0699 28.882C26.9225 27.6253 25.8157 26.322 24.4608 25.276C23.9777 24.9053 23.4805 24.5529 22.88 24.398C22.0699 24.1894 21.677 24.482 21.6648 25.3154C21.6506 26.3281 21.6648 27.3408 21.6577 28.3534C21.6577 29.2648 21.3792 29.5848 20.4648 29.7185C18.8567 29.9524 17.3033 29.7063 15.7985 29.1403C13.4329 28.2501 11.4866 26.7625 9.93519 24.7939C7.4562 21.6486 5.45317 18.2258 4.18937 14.402C4.00057 13.8604 3.87153 13.2998 3.80456 12.7301C3.74177 12.1033 3.97873 11.7175 4.60658 11.682C5.98278 11.5959 7.36709 11.5443 8.74025 11.7175C9.39544 11.7995 9.5919 12.3858 9.77215 12.9104C10.1712 14.0745 10.6371 15.2146 11.1676 16.3251C11.8765 17.8177 12.6765 19.2618 13.6992 20.5711C14.0435 21.0096 14.4081 21.4359 14.8932 21.7246C15.3782 22.0132 15.8441 21.8461 15.8613 21.3104C15.9291 19.1889 16.0142 17.0633 15.8187 14.9438C15.7549 14.2501 15.3762 13.682 14.9448 13.1504C14.6987 12.8466 14.4537 12.5276 14.6754 12.0992C14.8861 11.6942 15.2608 11.6304 15.6648 11.6304C17.2851 11.6304 18.9053 11.6304 20.5256 11.6304C21.359 11.6304 21.6395 11.9078 21.6506 12.7646C21.6648 13.8947 21.6506 15.0248 21.6506 16.1549H21.6638C21.6638 17.2689 21.6638 18.3828 21.6638 19.4967C21.6638 19.839 21.6729 20.2056 22.0263 20.3797C22.3798 20.5539 22.6825 20.3433 22.9509 20.1306C24.1792 19.1585 24.9975 17.8552 25.8086 16.5519C26.575 15.3197 27.2401 14.0274 27.7975 12.6876C28.1013 11.9524 28.6289 11.6243 29.4035 11.6284C30.4668 11.6344 31.5301 11.6233 32.5924 11.6284C33.596 11.6365 33.9089 12.0557 33.6162 13.0127C33.1798 14.4122 32.3787 15.6304 31.6101 16.8608C30.8668 18.0456 30.076 19.2 29.2972 20.3625C28.6684 21.3023 28.6724 21.6061 29.4886 22.4203C30.5154 23.4451 31.5362 24.4749 32.4557 25.599C33.0542 26.3301 33.6496 27.0633 34.0851 27.9089C34.236 28.1734 34.3246 28.4688 34.3443 28.7727C34.3585 29.3225 34.1387 29.6203 33.5899 29.7367Z' fill='white')
										li
											a(href="https://ok.ru" target="_blank")
												svg(width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg')
													path(d='M19.9749 16.4111C20.6903 16.4141 21.3904 16.2046 21.9864 15.8091C22.5825 15.4137 23.0477 14.8501 23.3231 14.1899C23.5984 13.5296 23.6714 12.8025 23.5329 12.1007C23.3944 11.3989 23.0505 10.7541 22.545 10.248C22.0395 9.74186 21.395 9.3973 20.6934 9.25799C19.9917 9.11868 19.2645 9.19089 18.604 9.46546C17.9434 9.74004 17.3793 10.2046 16.9832 10.8003C16.5871 11.3959 16.3768 12.0958 16.379 12.8111C16.3759 13.2844 16.4668 13.7536 16.6463 14.1915C16.8259 14.6294 17.0906 15.0273 17.4251 15.3621C17.7596 15.697 18.1572 15.9621 18.5949 16.1422C19.0326 16.3222 19.5016 16.4136 19.9749 16.4111Z' fill='white')
													path(d='M20 0C8.95392 0 0 8.95393 0 20C0 31.0461 8.95392 40 20 40C31.0461 40 40 31.0461 40 20C40 8.95393 31.038 0 20 0ZM15.8724 6.69367C16.8464 6.02618 17.9698 5.60882 19.1433 5.47848C19.2365 5.46734 19.3276 5.44203 19.4197 5.4238H20.558C21.0127 5.51291 21.4694 5.5757 21.919 5.69317C24.7656 6.44557 26.9165 8.93367 27.278 11.8603C27.6891 15.202 25.9443 18.2491 22.8496 19.5919C19.5534 21.0197 15.5757 19.7478 13.7215 16.6795C11.6557 13.2506 12.5752 8.94988 15.8673 6.69367H15.8724ZM28.2106 23.1352C26.9357 24.399 25.3894 25.1605 23.6537 25.5656C22.9559 25.7286 22.2441 25.8359 21.4846 25.9787C21.6476 26.1539 21.7884 26.318 21.9473 26.4739C23.5332 28.0678 25.1197 29.6611 26.7068 31.2537C26.7868 31.3337 26.8678 31.4147 26.9428 31.4997C27.6203 32.2653 27.5797 33.2425 26.8415 33.9716C26.1033 34.7008 25.0785 34.7706 24.3484 34.0597C23.0906 32.8365 21.8633 31.5818 20.6248 30.3382C20.0172 29.7246 19.9797 29.7256 19.3691 30.3382C18.1796 31.5372 16.9887 32.7345 15.7965 33.9301C15.2952 34.4365 14.719 34.7261 14.003 34.4841C13.2587 34.2319 12.7747 33.7195 12.6197 32.9296C12.5185 32.4081 12.6805 31.9565 13.0046 31.5554C13.1206 31.4176 13.244 31.2861 13.3742 31.1615C14.9343 29.596 16.4952 28.0307 18.0567 26.4658C18.2096 26.3139 18.3534 26.1529 18.5306 25.9595C18.0243 25.8805 17.5554 25.8177 17.0927 25.7357C15.1686 25.3944 13.4329 24.6461 11.9554 23.3418C10.9175 22.4253 11.0511 20.9215 12.238 20.2906C12.8456 19.9676 13.4532 20.0668 14.0304 20.3848C14.6532 20.7271 15.2456 21.1423 15.8906 21.4208C19.2385 22.8557 22.4638 22.6086 25.5342 20.6197C25.9625 20.3423 26.397 20.1063 26.9235 20.1033C27.6628 20.0972 28.2562 20.5215 28.5711 21.281C28.8689 22 28.7565 22.5954 28.2106 23.1352Z' fill='white')
							//-.clouds__profile
								img.lazy(data-srcset="img/result/profile.png 1x, img/result/profile@2x.png 2x")
							.clouds__comment
								.text
									p Вова, поздравляем! Ты самый необычный на премии «Знание» и выиграл в номинации «Кинопроходец»!
									p Можешь пошерить в соцсетках и проголосовать за номинантов на сайте
								//-strong Штамп: Одобрено премией «Знание»
							.clouds__prize
								.clouds__prize-profile
									figure
										img(srcset="img/result/profile.png 1x, img/result/profile@2x.png 2x")
								.clouds__prize-shtamp
									img(srcset="img/result/shtamp.png 1x, img/result/shtamp@2x.png 2x")
								strong Описание награды
								p Небольшой текст про сайт который рассказывает про механики, получение наград или создание ваших аватаров которые будут шикарно нарисованны иллюстратором в подходящем стиле и потом все это можно зашерить
								.clouds__prize-hashtag
									a(href="#") #сменяначинается
						//-
					//-
					.result__curtain.left
						//-img.lazy(data-srcset="img/result/curtain-left.png 1x, img/result/curtain-left@2x.png 2x")
						img(srcset="img/result/curtain-left.png 1x, img/result/curtain-left@2x.png 2x")
					.result__curtain.right
						//-img.lazy(data-srcset="img/result/curtain-right.png 1x, img/result/curtain-right@2x.png 2x")
						img(srcset="img/result/curtain-right.png 1x, img/result/curtain-right@2x.png 2x")
	//- /CONTENT
	//-----------
	//- scripts
	include grid/_inc_scripts
	//-script.
		var images = ['4_0000.png', '4_0001.png', '4_0002.png', '4_0003.png', '4_00014.png', '4_0005.png', '4_0006.png', '4_0007.png'],
			index = 0, // starting index
			//maxImages = images.length - 1;
			maxImages = 90 - 1;
		var timer = setInterval(function() {
			var currentImage = images[index];
			index = (index == maxImages) ? 0 : ++index;
			$('#animation img').removeClass('active');
			$('#animation img:nth-of-type(' + index + ')').addClass('active');
		}, 300);
	//- anik.pro
</html>

anik.pro/prod/end-result.html
<!DOCTYPE html><html lang="ru" class="no-js dev-mode">
<head>
  <title>Результат - 3 экран | second.html</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no">
  <link rel="shortcut icon" href="img/favicon/favicon.ico" type="image/x-icon">
  <link rel="icon" type="image/png" sizes="16x16" href="img/favicon/favicon-16x16.png">
  <link rel="icon" type="image/png" sizes="32x32" href="img/favicon/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="192x192" href="img/favicon/android-chrome-192x192.png">
  <link rel="apple-touch-icon" sizes="57x57" href="img/favicon/apple-touch-icon-57x57.png">
  <link rel="apple-touch-icon" sizes="60x60" href="img/favicon/apple-touch-icon-60x60.png">
  <link rel="apple-touch-icon" sizes="72x72" href="img/favicon/apple-touch-icon-72x72.png">
  <link rel="apple-touch-icon" sizes="76x76" href="img/favicon/apple-touch-icon-76x76.png">
  <link rel="apple-touch-icon" sizes="114x114" href="img/favicon/apple-touch-icon-114x114.png">
  <link rel="apple-touch-icon" sizes="120x120" href="img/favicon/apple-touch-icon-120x120.png">
  <link rel="apple-touch-icon" sizes="144x144" href="img/favicon/apple-touch-icon-144x144.png">
  <link rel="apple-touch-icon" sizes="152x152" href="img/favicon/apple-touch-icon-152x152.png">
  <link rel="apple-touch-icon" sizes="180x180" href="img/favicon/apple-touch-icon-180x180.png">
  <link rel="manifest" href="img/favicon/manifest.min.json">
  <meta name="msapplication-TileColor" content="#2b5797">
  <meta name="theme-color" content="#ffffff">
  <link href="styles/bundle.min.css" rel="stylesheet">
</head>
<body>
  <svg class="svg-sprites" width="0" height="0" xmlns="http://www.w3.org/2000/svg" aria-hidden="true">
    <symbol id="logo" viewBox="0 0 166 24" fill="none">
      <path d="M88.6332 0.400009H76.6693C75.5726 0.400009 74.6753 1.30001 74.6753 2.40001V10H76.3702V6.10001H88.8326V10H90.5275V2.40001C90.6272 1.20001 89.7299 0.400009 88.6332 0.400009ZM88.8326 4.30001H76.3702V2.30001C76.3702 2.20001 76.4699 2.10001 76.6693 2.10001H88.6332C88.7329 2.10001 88.8326 2.20001 88.8326 2.30001V4.30001ZM94.4158 8.30001H108.274V10H94.4158C93.3191 10 92.4218 9.10001 92.4218 8.00001V0.300007H94.1167V8.00001C94.2164 8.20001 94.3161 8.30001 94.4158 8.30001ZM73.2795 0.400009L70.5876 5.20001L73.2795 10H71.2855L69.0921 6.10001H57.6266V10H55.832V0.300007H57.6266V4.30001H69.0921L71.2855 0.300007H73.2795V0.400009ZM164.006 0.400009H152.042C150.946 0.400009 150.048 1.30001 150.048 2.40001V10H151.743V6.10001H164.206V10H166V2.40001C166 1.20001 165.103 0.400009 164.006 0.400009ZM164.305 4.30001H151.843V2.30001C151.843 2.20001 151.943 2.10001 152.042 2.10001H164.006C164.106 2.10001 164.206 2.20001 164.206 2.30001V4.30001H164.305ZM148.752 0.400009L146.06 5.20001L148.752 10H146.758L144.565 6.10001H133V10H131.305V0.300007H133V4.30001H144.565L146.758 0.300007H148.752V0.400009ZM109.77 0.300007H111.464V10H109.77V0.300007ZM127.716 0.300007H129.51V9.10001C129.51 9.90001 128.713 10.5 127.716 10C127.616 10 127.516 9.90001 127.516 9.90001L121.933 6.50001L115.253 2.50001V10H113.558V1.30001C113.558 0.500007 114.356 -0.0999905 115.353 0.400009C115.452 0.400009 115.552 0.500008 115.552 0.500008L122.232 4.60001L127.815 8.00001V0.300007H127.716Z" fill="#FF6332"></path>
      <path d="M105.283 14.1H93.3191C92.2224 14.1 91.3251 15 91.3251 16.1V21.7C91.3251 22.8 92.2224 23.7 93.3191 23.7H105.283C106.38 23.7 107.277 22.8 107.277 21.7V16C107.277 14.9 106.38 14.1 105.283 14.1ZM105.482 21.7C105.482 21.8 105.383 21.9 105.283 21.9H93.3191C93.2194 21.9 93.02 21.8 93.02 21.7V16C93.02 15.9 93.1197 15.8 93.3191 15.8H105.283C105.383 15.8 105.482 15.9 105.482 16V21.7ZM57.826 14H71.784V15.7H57.826C57.7263 15.7 57.6266 15.8 57.6266 15.9V21.7C57.6266 21.8 57.7263 21.9 57.826 21.9H69.79C69.8897 21.9 69.9894 21.8 69.9894 21.7V19.7H63.5089V18H71.784V18.1V19.8V21.8C71.784 22.9 70.8867 23.8 69.79 23.8H57.826C56.7293 23.8 55.832 22.9 55.832 21.8V16.1C55.832 14.9 56.7293 14 57.826 14ZM87.5365 14H75.3732H74.8747H73.6783V23.7H75.3732V19.8H85.044L87.2374 23.7H89.2314L87.038 19.8H87.5365C88.6332 19.8 89.5305 18.9 89.5305 17.8V16.1C89.5305 14.9 88.6332 14 87.5365 14ZM87.8356 17.8C87.8356 17.9 87.7359 18 87.6362 18H75.4729V15.8H87.6362C87.7359 15.8 87.8356 15.9 87.8356 16V17.8ZM140.876 14H127.018V23.7H128.713V19.8H140.876C141.973 19.8 142.87 18.9 142.87 17.8V16.1C142.87 14.9 141.973 14 140.876 14ZM141.075 17.8C141.075 17.9 140.976 18 140.876 18H128.713V15.8H140.876C140.976 15.8 141.075 15.9 141.075 16V17.8ZM123.329 14H125.024V21.7C125.024 22.8 124.126 23.7 123.03 23.7H111.066C109.969 23.7 109.072 22.8 109.072 21.7V14H110.767V21.7C110.767 21.8 110.866 21.9 110.966 21.9H122.93C123.03 21.9 123.129 21.8 123.129 21.7V14H123.329Z" fill="black"></path>
      <path d="M28.4547 13.7438H47.7849V13.8843V17.186V20.1364C47.7849 22.2438 46.034 24 43.9329 24H17.8091C15.708 24 13.957 22.2438 13.957 20.1364V11.1446H17.3188V20.0661C17.3188 20.3471 17.5289 20.5578 17.8091 20.5578H43.9329C44.213 20.5578 44.4231 20.3471 44.4231 20.0661V17.1157H30.3457L28.4547 13.7438ZM45.8939 7H31.3262L30.3457 8.68595L31.3262 10.3719H47.8549L45.8939 7Z" fill="black"></path>
      <path d="M27.6646 12.7851H31.5166L29.1354 8.5L33.8979 0H29.9758L26.1938 6.81405H3.43181V0H0V17H3.43181V10.186H26.1938L27.6646 12.7851Z" fill="#FF6332"></path>
    </symbol>
    <symbol id="burger0" viewBox="0 0 18 12" fill="currentcolor">
      <path d="M0 12h18v-2H0v2zm0-5h18V5H0v2zm0-7v2h18V0H0z"></path>
    </symbol>
    <symbol id="burger" viewBox="0 0 24 16" fill="currentcolor">
      <rect width="24" height="2" fill="#FF6332"></rect>
      <rect y="7" width="24" height="2" fill="#FF6332"></rect>
      <rect y="14" width="18" height="2" fill="#FF6332"></rect>
    </symbol>
    <symbol id="cross-burger" viewBox="-1 -1 22 22" fill="currentcolor">
      <path d="M21 1L1 21M1 1L21 21" stroke="#FF6332" stroke-width="2"></path>
    </symbol>
    <symbol id="cross" viewBox="0 0 19 19" fill="none">
      <path d="M16.902 17.098L1.70843 1.90436M17.0402 1.76624L1.57031 17.2361L17.0402 1.76624Z" stroke="currentcolor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path>
    </symbol>
    <symbol id="send" viewBox="0 0 22 22" fill="none">
      <path d="M11 0.4375C5.16676 0.4375 0.4375 5.16676 0.4375 11C0.4375 16.8332 5.16676 21.5625 11 21.5625C16.8332 21.5625 21.5625 16.8332 21.5625 11C21.5625 5.16676 16.8332 0.4375 11 0.4375ZM15.0671 11.8125L11.8125 8.58383V16.1797H10.1875V8.58383L6.93293 11.8125L5.78832 10.6598L11 5.4882L16.2117 10.6598L15.0671 11.8125Z" fill="currentcolor"></path>
    </symbol>
    <symbol id="variant_check" viewBox="0 0 29 29" fill="none">
      <path d="M24.3438 0.28125H4.65625C3.49632 0.282517 2.38425 0.74386 1.56406 1.56406C0.74386 2.38425 0.282517 3.49632 0.28125 4.65625V24.3438C0.282517 25.5037 0.74386 26.6157 1.56406 27.4359C2.38425 28.2561 3.49632 28.7175 4.65625 28.7188H24.3438C25.5037 28.7175 26.6157 28.2561 27.4359 27.4359C28.2561 26.6157 28.7175 25.5037 28.7188 24.3438V4.65625C28.7175 3.49632 28.2561 2.38425 27.4359 1.56406C26.6157 0.74386 25.5037 0.282517 24.3438 0.28125ZM21.8999 9.73467L12.7124 20.6722C12.6116 20.7922 12.4862 20.8892 12.3447 20.9565C12.2032 21.0239 12.0488 21.06 11.8921 21.0625H11.8736C11.7203 21.0624 11.5687 21.0302 11.4287 20.9677C11.2887 20.9053 11.1634 20.8142 11.0608 20.7002L7.12334 16.3252C7.02334 16.2191 6.94555 16.0942 6.89455 15.9576C6.84354 15.821 6.82034 15.6757 6.82632 15.53C6.8323 15.3844 6.86733 15.2414 6.92936 15.1095C6.99139 14.9776 7.07916 14.8594 7.18751 14.7619C7.29586 14.6644 7.42262 14.5895 7.56032 14.5417C7.69802 14.4938 7.84389 14.474 7.98936 14.4834C8.13483 14.4927 8.27696 14.5311 8.4074 14.5962C8.53784 14.6612 8.65396 14.7517 8.74893 14.8623L11.8449 18.3021L20.2251 8.32783C20.4131 8.1105 20.679 7.97588 20.9655 7.95305C21.2519 7.93023 21.5358 8.02104 21.7558 8.20586C21.9759 8.39067 22.1143 8.65465 22.1413 8.94073C22.1682 9.22681 22.0815 9.512 21.8999 9.73467Z" fill="#A4F375"></path>
    </symbol>
    <symbol id="photo" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path d="M22.1562 0.25H1.84375C1.52052 0.25 1.21052 0.378403 0.981964 0.606963C0.753404 0.835523 0.625 1.14552 0.625 1.46875V18.5312C0.625 18.8545 0.753404 19.1645 0.981964 19.393C1.21052 19.6216 1.52052 19.75 1.84375 19.75H22.1562C22.4795 19.75 22.7895 19.6216 23.018 19.393C23.2466 19.1645 23.375 18.8545 23.375 18.5312V1.46875C23.375 1.14552 23.2466 0.835523 23.018 0.606963C22.7895 0.378403 22.4795 0.25 22.1562 0.25ZM15.8401 3.51016C16.3391 3.46444 16.84 3.57361 17.2747 3.82281C17.7094 4.07201 18.0568 4.44913 18.2695 4.90282C18.4822 5.35652 18.5499 5.86474 18.4634 6.35829C18.3769 6.85184 18.1404 7.30675 17.7861 7.66106C17.4317 8.01538 16.9768 8.25189 16.4833 8.33839C15.9897 8.42489 15.4815 8.35719 15.0278 8.14449C14.5741 7.9318 14.197 7.58445 13.9478 7.14973C13.6986 6.71502 13.5894 6.21406 13.6352 5.71508C13.6871 5.14783 13.9361 4.6167 14.3389 4.21392C14.7417 3.81113 15.2728 3.56213 15.8401 3.51016ZM2.85938 18.125C2.69776 18.125 2.54276 18.0608 2.42848 17.9465C2.3142 17.8322 2.25 17.6772 2.25 17.5156V13.0657L8.7825 7.25781L13.7057 12.1709L7.75316 18.125H2.85938ZM21.75 17.5156C21.75 17.6772 21.6858 17.8322 21.5715 17.9465C21.4572 18.0608 21.3022 18.125 21.1406 18.125H10.0515L17.6448 10.5317L21.75 13.9528V17.5156Z" fill="black"></path>
    </symbol>
  </svg>
  <div class="root page-result" data-component="RootResult">
    <nav class="core-nav" data-component="NavEnd">
      <div class="core-nav__content container-fluid">
        <div class="core-nav__logo"><a class="logo" href="#"><img src="img/logo-mini.svg" alt="ПриЗнание"><img src="img/logo.svg" alt="ПриЗнание"></a></div>
        <div class="core-nav__links">
          <ul>
            <li><a href="main.hml">Главная</a></li>
            <li><a href="result.html">Награда</a></li>
            <li><a href="">Премия</a></li>
            <li><a class="active" href="">Поддержать участников</a></li>
          </ul>
        </div>
      </div>
    </nav>
    <div class="b-result" data-component="EndResultScreen">
      <div class="container-fluid">
        <div class="result">
          <div class="result__img"><img srcset="img/result/bg.jpg 1x, img/result/bg@2x.jpg 2x" width="1658" height="704"></div>
          <div class="result__content">
            <div class="clouds">
              <div class="clouds__avatar">
                <div class="clouds__avatar-logo">
                  <svg width="59" height="59" viewBox="0 0 59 59" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M59 41.7917V17.2083C59 12.6444 57.187 8.26739 53.9598 5.0402C50.7326 1.81301 46.3556 0 41.7917 0H17.2083C12.6444 0 8.2674 1.81301 5.04021 5.0402C1.81302 8.26739 0 12.6444 0 17.2083V41.7917C0.00168448 46.0395 1.5744 50.1365 4.41546 53.2944C7.25653 56.4522 11.1652 58.4477 15.3892 58.8968L33.4333 44.25H14.0912V37.1995L33.4333 21.4957H14.8434V14.75H44.9088V21.8005L25.5667 37.5043H44.8941V44.5548L27.1351 59H41.7917C46.3556 59 50.7326 57.187 53.9598 53.9598C57.187 50.7326 59 46.3556 59 41.7917Z" fill="black"></path>
                  </svg>
                </div>
                <div class="clouds__avatar-img"><img class="lazy" data-srcset="img/result/1/ava.png 1x, img/result/1/ava@2x.png 2x"></div>
                <div class="clouds__avatar-btn"><a href="#">Поделиться</a></div>
                <div class="clouds__avatar-profile">
                  <figure><img srcset="img/result/profile.png 1x, img/result/profile@2x.png 2x"></figure>
                  <ul>
                    <li><a href="https://facebook.com" target="_blank">
                        <svg width="40" height="40" viewBox="0 0 42 42" fill="none" xmlns="http://www.w3.org/2000/svg">
                          <path fill-rule="evenodd" clip-rule="evenodd" d="M41.125 21.1213C41.125 10.0077 32.1137 0.996338 21 0.996338C9.88633 0.996338 0.875 10.0077 0.875 21.1213C0.875 31.1659 8.2332 39.4917 17.8555 41.0029V26.9405H12.7443V21.1213H17.8555V16.6875C17.8555 11.6446 20.8607 8.85677 25.4571 8.85677C27.6592 8.85677 29.9628 9.25028 29.9628 9.25028V14.2034H27.4238C24.9253 14.2034 24.1436 15.7541 24.1436 17.3479V21.1213H29.7247L28.8335 26.9405H24.1445V41.0047C33.7668 39.4944 41.125 31.1686 41.125 21.1213V21.1213Z" fill="white"></path>
                        </svg></a></li>
                    <li><a href="https://vk.com" target="_blank">
                        <svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">
                          <path d="M20 0C8.95494 0 0 8.95494 0 20C0 31.0451 8.95494 40 20 40C31.0451 40 40 31.0461 40 20C40 8.95392 31.0461 0 20 0ZM33.5899 29.7367C33.3919 29.7773 33.1904 29.7976 32.9884 29.7975C32.0608 29.8035 31.1311 29.76 30.2066 29.8116C29.3154 29.8613 28.6491 29.517 28.0699 28.882C26.9225 27.6253 25.8157 26.322 24.4608 25.276C23.9777 24.9053 23.4805 24.5529 22.88 24.398C22.0699 24.1894 21.677 24.482 21.6648 25.3154C21.6506 26.3281 21.6648 27.3408 21.6577 28.3534C21.6577 29.2648 21.3792 29.5848 20.4648 29.7185C18.8567 29.9524 17.3033 29.7063 15.7985 29.1403C13.4329 28.2501 11.4866 26.7625 9.93519 24.7939C7.4562 21.6486 5.45317 18.2258 4.18937 14.402C4.00057 13.8604 3.87153 13.2998 3.80456 12.7301C3.74177 12.1033 3.97873 11.7175 4.60658 11.682C5.98278 11.5959 7.36709 11.5443 8.74025 11.7175C9.39544 11.7995 9.5919 12.3858 9.77215 12.9104C10.1712 14.0745 10.6371 15.2146 11.1676 16.3251C11.8765 17.8177 12.6765 19.2618 13.6992 20.5711C14.0435 21.0096 14.4081 21.4359 14.8932 21.7246C15.3782 22.0132 15.8441 21.8461 15.8613 21.3104C15.9291 19.1889 16.0142 17.0633 15.8187 14.9438C15.7549 14.2501 15.3762 13.682 14.9448 13.1504C14.6987 12.8466 14.4537 12.5276 14.6754 12.0992C14.8861 11.6942 15.2608 11.6304 15.6648 11.6304C17.2851 11.6304 18.9053 11.6304 20.5256 11.6304C21.359 11.6304 21.6395 11.9078 21.6506 12.7646C21.6648 13.8947 21.6506 15.0248 21.6506 16.1549H21.6638C21.6638 17.2689 21.6638 18.3828 21.6638 19.4967C21.6638 19.839 21.6729 20.2056 22.0263 20.3797C22.3798 20.5539 22.6825 20.3433 22.9509 20.1306C24.1792 19.1585 24.9975 17.8552 25.8086 16.5519C26.575 15.3197 27.2401 14.0274 27.7975 12.6876C28.1013 11.9524 28.6289 11.6243 29.4035 11.6284C30.4668 11.6344 31.5301 11.6233 32.5924 11.6284C33.596 11.6365 33.9089 12.0557 33.6162 13.0127C33.1798 14.4122 32.3787 15.6304 31.6101 16.8608C30.8668 18.0456 30.076 19.2 29.2972 20.3625C28.6684 21.3023 28.6724 21.6061 29.4886 22.4203C30.5154 23.4451 31.5362 24.4749 32.4557 25.599C33.0542 26.3301 33.6496 27.0633 34.0851 27.9089C34.236 28.1734 34.3246 28.4688 34.3443 28.7727C34.3585 29.3225 34.1387 29.6203 33.5899 29.7367Z" fill="white"></path>
                        </svg></a></li>
                    <li><a href="https://ok.ru" target="_blank">
                        <svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">
                          <path d="M19.9749 16.4111C20.6903 16.4141 21.3904 16.2046 21.9864 15.8091C22.5825 15.4137 23.0477 14.8501 23.3231 14.1899C23.5984 13.5296 23.6714 12.8025 23.5329 12.1007C23.3944 11.3989 23.0505 10.7541 22.545 10.248C22.0395 9.74186 21.395 9.3973 20.6934 9.25799C19.9917 9.11868 19.2645 9.19089 18.604 9.46546C17.9434 9.74004 17.3793 10.2046 16.9832 10.8003C16.5871 11.3959 16.3768 12.0958 16.379 12.8111C16.3759 13.2844 16.4668 13.7536 16.6463 14.1915C16.8259 14.6294 17.0906 15.0273 17.4251 15.3621C17.7596 15.697 18.1572 15.9621 18.5949 16.1422C19.0326 16.3222 19.5016 16.4136 19.9749 16.4111Z" fill="white"></path>
                          <path d="M20 0C8.95392 0 0 8.95393 0 20C0 31.0461 8.95392 40 20 40C31.0461 40 40 31.0461 40 20C40 8.95393 31.038 0 20 0ZM15.8724 6.69367C16.8464 6.02618 17.9698 5.60882 19.1433 5.47848C19.2365 5.46734 19.3276 5.44203 19.4197 5.4238H20.558C21.0127 5.51291 21.4694 5.5757 21.919 5.69317C24.7656 6.44557 26.9165 8.93367 27.278 11.8603C27.6891 15.202 25.9443 18.2491 22.8496 19.5919C19.5534 21.0197 15.5757 19.7478 13.7215 16.6795C11.6557 13.2506 12.5752 8.94988 15.8673 6.69367H15.8724ZM28.2106 23.1352C26.9357 24.399 25.3894 25.1605 23.6537 25.5656C22.9559 25.7286 22.2441 25.8359 21.4846 25.9787C21.6476 26.1539 21.7884 26.318 21.9473 26.4739C23.5332 28.0678 25.1197 29.6611 26.7068 31.2537C26.7868 31.3337 26.8678 31.4147 26.9428 31.4997C27.6203 32.2653 27.5797 33.2425 26.8415 33.9716C26.1033 34.7008 25.0785 34.7706 24.3484 34.0597C23.0906 32.8365 21.8633 31.5818 20.6248 30.3382C20.0172 29.7246 19.9797 29.7256 19.3691 30.3382C18.1796 31.5372 16.9887 32.7345 15.7965 33.9301C15.2952 34.4365 14.719 34.7261 14.003 34.4841C13.2587 34.2319 12.7747 33.7195 12.6197 32.9296C12.5185 32.4081 12.6805 31.9565 13.0046 31.5554C13.1206 31.4176 13.244 31.2861 13.3742 31.1615C14.9343 29.596 16.4952 28.0307 18.0567 26.4658C18.2096 26.3139 18.3534 26.1529 18.5306 25.9595C18.0243 25.8805 17.5554 25.8177 17.0927 25.7357C15.1686 25.3944 13.4329 24.6461 11.9554 23.3418C10.9175 22.4253 11.0511 20.9215 12.238 20.2906C12.8456 19.9676 13.4532 20.0668 14.0304 20.3848C14.6532 20.7271 15.2456 21.1423 15.8906 21.4208C19.2385 22.8557 22.4638 22.6086 25.5342 20.6197C25.9625 20.3423 26.397 20.1063 26.9235 20.1033C27.6628 20.0972 28.2562 20.5215 28.5711 21.281C28.8689 22 28.7565 22.5954 28.2106 23.1352Z" fill="white"></path>
                        </svg></a></li>
                  </ul>
                </div>
              </div>
              <div class="clouds__comment">
                <div class="text">
                  <p>Вова, поздравляем! Ты самый необычный на премии «Знание» и выиграл в номинации «Кинопроходец»!</p>
                  <p>Можешь пошерить в соцсетках и проголосовать за номинантов на сайте</p>
                </div>
              </div>
              <div class="clouds__prize">
                <div class="clouds__prize-profile">
                  <figure><img srcset="img/result/profile.png 1x, img/result/profile@2x.png 2x"></figure>
                </div>
                <div class="clouds__prize-shtamp"><img srcset="img/result/shtamp.png 1x, img/result/shtamp@2x.png 2x"></div><strong>Описание награды</strong>
                <p>Небольшой текст про сайт который рассказывает про механики, получение наград или создание ваших аватаров которые будут шикарно нарисованны иллюстратором в подходящем стиле и потом все это можно зашерить</p>
                <div class="clouds__prize-hashtag"><a href="#">#сменяначинается</a></div>
              </div>
            </div>
          </div>
          <div class="result__curtain left"><img srcset="img/result/curtain-left.png 1x, img/result/curtain-left@2x.png 2x"></div>
          <div class="result__curtain right"><img srcset="img/result/curtain-right.png 1x, img/result/curtain-right@2x.png 2x"></div>
        </div>
      </div>
    </div>
  </div><!--[if IE]>
<script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv-printshiv.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/respond.min.js/1.4.2/respond.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/es5-shim/2.0.8/es5-shim.min.js"></script>
<![endif]-->
  <script src="https://unpkg.com/react@17/umd/react.production.min.min.js"></script>
  <script src="https://unpkg.com/html-react-parser@latest/dist/html-react-parser.min.min.js"></script>
  <script src="js/preload.min.js"></script>
  <script src="js/jquery-3.5.1.min.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap5.1.min.js"></script>
</body></html>
